Contents

# Minute Function (BASIC)

YannateAante woy YannateHornyo assishshanni kalaqantanno aantete yanna hornyo ledo xaaddanno saatete daqiiqa qolanno.

### Syntax:

            Daqiiqa (Kiiro)

### Return type:

Intijere

### Parameters:

Kiiro: Daqiiqu hornyo qolate horonsi'rantanno aantete yanna hornyo amaddanno kiirote handaara.

Tini assishshaYannateAante assishsha gurchooti. YannateAante YannateHornyoassishshani kalaqantanno aantete yanna hornyo daqiiqa qolanno. Lawishshaho, handaara:

        Print Minute(TimeSerial(12,30,41))

30 hornyo qolanno

### Error codes:

5 Horiweelo aante woshsho

### Example:

            Sub ExampleMinute
            MsgSaaxine "Xaa daqiiqi "& Daqiiqa(Xa)& "."
            End Sub

Please support us!